
.header-content .sppb-column-addons {
  display: flex;
  flex-wrap: wrap;
  max-width: 600px;
  width: 100%;
}
.header-content .sppb-column-addons .header-img {
  max-width: 90px;
  width: 100%;
  margin: 15px;
}




#contactus li {
    width: 50%;
}


.equipo .sppb-img-responsive {
  max-width: 250px;
}
.equipo .sppb-addon.sppb-addon-text-block * {
  text-align: left !important;
}
.equipo .sppb-addon-content {
  margin-left: auto;
}
.equipo .sppb-addon-single-image {

}


.equipo img.sppb-img-responsive {
    border: 5px solid #fa5806;
    border-radius: 50%;
}
.equipo .sppb-addon-single-image-container {
    border: 20px solid #fff;
    border-radius: 50%;
}
.equipo p:nth-child(1) {
    color: #fff;
    font-weight: 700;
    margin-bottom: 7px;
    font-size: 17px;
}
.equipo p {
    margin-bottom: 2px;
    color: #fff;
    font-weight: 300;
}
.equipo a {
    color: #ffda25;
    display: block;
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 15px;
    text-decoration: underline;
}


#contactus ul {
    display: flex;
    flex-wrap: wrap;
}
.cForm #userForm {
  background-color: #fff;
  max-width: 325px;
  width: 100%;
  border-radius: 10px;
  padding: 20px;
  margin:auto;
}
.heroBG h2 {
    max-width: 767px;
    width: 90%;
    margin: 0 auto !important;
}
.cForm #userForm h2 {
  font-size: 20px;
  text-align: center;
  magrin-b: ;
  margin-bottom: 15px;
}
.cForm #userForm .form-label {
  display: none;
}
.cForm #userForm .col-sm-9 {
  width: 100% !important;
}
.cForm #userForm .col-sm-9 .rsform-submit-button {
    background: #00a7ea;
    border: #00a7ea;
    width: 100%;
}
.cForm #userForm .col-sm-9 input,
.cForm #userForm .col-sm-9 textarea {
  background-color:#e7ebec;
  color:#8c8c8c;
  border:none;
}


#sp-footer2 {
  display: flex;
}
#sp-footer2 .sp-column {
  width: 100%;
  display: flex;
}
#sp-footer2 .sp-column .sp-module {
  margin: auto;
}
#sp-footer2 .sp-column .sp-module ul li {
  padding: 0px 20px;
  font-size: 18px;
}
#sp-footer2 .sp-column .sp-module ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0;
}





	.tabla-enfermedades table {
		border: 1px solid #ccc;
		border-collapse: collapse;
		margin: 0;
		padding: 0;
		table-layout: fixed;

        width: 100%;
	}

	.tabla-enfermedades table caption {
		font-size: 1.5em;
		margin: .5em 0 .75em;
	}

	.tabla-enfermedades table tr {
		background-color: #f8f8f8;
		border: 1px solid #ddd;
		padding: .35em;
	}

	.tabla-enfermedades table th,
	.tabla-enfermedades table td {
		padding: .625em;
		text-align: center;
	}

	.tabla-enfermedades table th {
		font-size: .85em;
		letter-spacing: .1em;
		text-transform: uppercase;
	}
    





@media (max-width:1200px) {
    #sp-menu a {
    font-size: 16px;
}
}
@media (max-width: 991px) {
    .header-content .sppb-column-addons .header-img {
    max-width: 79px;
    margin: 5px;
}
.header-content .sppb-column-addons {
    justify-content: center;
}
.ciclo-img img {
    width: 100% !important;

}
    .tabla-enfermedades .sppb-addon-content {
    overflow: scroll;
    width: 100%;
}
	.tabla-enfermedades table {
	   max-width: 910px;
        width: 910px;
	}

}